package SDON;

/**
 * Constants table indicating the arrangement of shapes in a shape container.
 */
public abstract class ShapeContainerArrangement {
    /**
     * Shapes will be aligned in a square grid pattern.
     */
    public static final String Square = "Square";
    
    /**
     * Shapes are aligned in a row.
     */
    public static final String Row = "Row";
    
    /**
     * Shapes are aligned in a column.
     */
    public static final String Column = "Column";
}