package SDON;

/**
 * Constants table indicating how shapes are aligned in a shape container
 * horizontally.
 */
public abstract class ShapeAlignHorizontal {
    /**
     * Shapes are left-justified in a shape container.
     */
    public static final String Left = "left";
    
    /**
     * Shapes are center-justified in a shape container.
     */
    public static final String Center = "center";
    
    /**
     * Shapes are right-justified in a shape container.
     */
    public static final String Right = "right";
}