package SDON;

/**
 * Constants table indicating the vertical justification of text or shapes.
 */
public abstract class VerticalAlignments {
    /**
     * Aligns to the top of the shape or container.
     */
    public static final String Top = "top";
    
    /**
     * Aligns to the middle of the shape or container.
     */
    public static final String Middle = "middle";
    
    /**
     * Aligns to the bottom of the shape or container.
     */
    public static final String Bottom = "bottom";
}